body { margin:0; padding:0; color:rgba(255, 255, 255, 0.7); font-size:13px; font-family:"trebuchet ms",verdana,arial; }
/*  */ 
.main_grad { background-color: #000;	background-image: -webkit-gradient(linear, left top, left 200px, from(transparent), to(rgba(255,255,255,0.1))); background-image: -moz-linear-gradient(top, transparent 0%, rgba(255,255,255,0.1) 100%); background-image: linear-gradient(top, transparent, rgba(255,255,255,0.1)); }
p,ul,form,fieldset,h1,h2,h3,h4 { margin:0; padding:0; border:none; }
img { border:0; }
input, textarea { background:#191919 none; border:1px solid grey; padding:2px; color:#606060; font-size:12px; }
a { color:#fff; text-decoration:none; text-shadow:1px 1px 1px #000000; }
a:hover { text-decoration:underline; }
span.red { color:#be0404 !important; }
span.white { color:#fff !important; }
h2, h3 { font-size:16px; font-weight:normal; color:#fff; }
.quote { padding:0px 47px 15px; background:url('../images/quote.png') no-repeat 0px -7px; overflow:hidden; line-height:19px; font-family:georgia; font-size:12px; }

.rekrutacja { margin:0 0 0 5px; list-style:none; }
.rekrutacja li { background:url("../images/news_icon.png") no-repeat scroll 0 9px; padding:3px 0 3px 14px; } 

h3.reddot {  background: url("../images/news_icon.png") no-repeat scroll 0 9px transparent; padding:0 0 0 14px; margin:4px 0 10px; letter-spacing:2px; }

textarea.rapid_contact { width:388px !important; height:200px; }

.clear { display:block;clear:both;border:none;background:none; }

#fbWrapper { padding:10px 0 0; }
#fbWrapper span { overflow:hidden; display:inline-block;  height:258px; width:248px; margin:0 0 0 -2px; border:1px solid #626262; 
-webkit-border-radius: 4px; -khtml-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
#fbWrapper iframe { margin:0 0 0 4px; }

.componentheading { line-height:28px; }
 
#container { width:1061px; margin:0 auto; }
#top { height:223px; opacity:0.95; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px; -webkit-box-shadow: 0px 10px 5px rgba(10, 10, 10, 0.75); -moz-box-shadow:    0px 10px 5px rgba(10, 10, 10, 0.75); box-shadow: 0px 10px 5px rgba(10, 10, 10, 0.75); }

	#topSearch { float:right; width:298px; height:26px; margin:13px 0 0 0; }
		#topSearch label { text-transform:lowercase; margin:3px 0 0 3px; float:left; display:inline-block; width:56px; text-align:center; }
		.topSearchTxt { float:left; width:210px; height:20px; border:none; padding:2px 8px; font-style:italic; color:#fff;
background: rgb(105,112,114); background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY5NzA3MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzZlNzc3NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzBhMGUwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MjM1M2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, rgba(105,112,114,1) 0%, rgba(110,119,116,1) 50%, rgba(10,14,10,1) 51%, rgba(66,53,61,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(105,112,114,1)), color-stop(50%,rgba(110,119,116,1)), color-stop(51%,rgba(10,14,10,1)), color-stop(100%,rgba(66,53,61,1))); background: -webkit-linear-gradient(top, rgba(105,112,114,1) 0%,rgba(110,119,116,1) 50%,rgba(10,14,10,1) 51%,rgba(66,53,61,1) 100%); background: -o-linear-gradient(top, rgba(105,112,114,1) 0%,rgba(110,119,116,1) 50%,rgba(10,14,10,1) 51%,rgba(66,53,61,1) 100%); background: -ms-linear-gradient(top, rgba(105,112,114,1) 0%,rgba(110,119,116,1) 50%,rgba(10,14,10,1) 51%,rgba(66,53,61,1) 100%); background: linear-gradient(top, rgba(105,112,114,1) 0%,rgba(110,119,116,1) 50%,rgba(10,14,10,1) 51%,rgba(66,53,61,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#697072', endColorstr='#42353d',GradientType=0 );
		}
		#topSearchBtn { display:none; cursor:pointer; float:left; width:31px; height:24px; border:none; background:url('../images/search_btn.gif') no-repeat 0 0; }
	
	#logo { float:left; width:239px; height:40px; margin:11px 0 0 10px; }
	#topSlogan { clear:both; font-size:11px; height:20px; margin:8px 0 4px 14px; overflow:hidden; }
	
	#topBox { margin:0 0 0 13px; height:91px; position:relative; }
		#topBoxImg { height:91px; margin-top:-2px; overflow:hidden; }
			#topBoxImg img { opacity:0.5; width:1045px }
		#topBoxAdds { position:absolute; top:1px; width:970px; height:90px; left:1px; }
		
	#top .menu { list-style:none; margin:16px 0 0 14px; }
		#top .menu li { float:left; height:26px; margin:0 10px 0 0; }

		
#top .menu a, li.latestnews a, .mostread a, .btn, .poll .button, #emailForm .button, #searchForm .button, .inputBtn, .newsTop { 
	background-color: #2E2E2E; background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.1)), to(transparent)); background-image: -moz-linear-gradient(top, rgba(255,255,255,0.1) 0%, transparent 100%); 
	background-image: linear-gradient(top, rgba(255,255,255,0.1), transparent);
	border: 0; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
	box-shadow: 1px 0 3px rgba(0,0,0,0.15), inset 0 1px 0 rgba(255,255,255,0.2); -webkit-box-shadow: 1px 0 3px rgba(0,0,0,0.15), inset 0 1px 0 rgba(255,255,255,0.2); -moz-box-shadow: 1px 0 3px rgba(0,0,0,0.15), inset 0 1px 0 rgba(255,255,255,0.2);
	color: rgba(255,255,255,0.8); text-shadow: 1px 1px 1px rgba(0,0,0,0.7); font-weight: bold; font-size: 1em; border-width: 0; text-decoration: none; padding: 4px 8px; cursor: pointer; line-height: 1.5em; text-transform:uppercase;
}
	#top .menu a:hover, li.latestnews a:hover, .mostread a:hover, .newsTop:hover { background-color: #3d3d3d; color: #fff; text-shadow: 0 0 5px rgba(255,255,255,0.9); }
	#top .menu a:active, li.latestnews a:active, .mostread a:active, .newsTop:active {
		background-color: #2e2e2e; background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(255,255,255,0.03)), to(transparent)); background-image: -moz-linear-gradient(bottom, rgba(255,255,255,0.03) 0%, transparent 100%); background-image: linear-gradient(top, rgba(255,255,255,0.03), transparent);
		box-shadow: 0 1px 0px rgba(255,255,255,0.25), inset 1px 1px 8px rgba(0,0,0,0.8); -webkit-box-shadow: 0 1px 0px rgba(255,255,255,0.25), inset 1px 1px 8px rgba(0,0,0,0.8); -moz-box-shadow: 0 1px 0px rgba(255,255,255,0.25), inset 1px 1px 8px rgba(0,0,0,0.8);
		color: #9d9d9d; text-shadow: -1px -1px 2px #000;
	}		
	
	li.latestnews a, .mostread a { background:none; font-size:12px; font-weight:normal; text-transform:none; display:block; margin-bottom:4px; }
	
#content { zoom:1; clear:both; }
	#sub { float:right; width:250px; margin-top:-18px; }
	
		#subFloat { float:right; width:250px; }
		#subPanel { text-align:center; padding:0 0 16px 0;}	
			#subPanel h2 { text-align:left; font-size:18px; padding:6px 0 10px 19px; 
				background-color: #000; background-image: -webkit-gradient(linear, left top, left 200px, from(rgba(255,255,255,0.1), to(transparent) )); background-image: -moz-linear-gradient(bottom, transparent 0%, rgba(255,255,255,0.1) 100%);  background-image: linear-gradient(bottom, transparent, rgba(255,255,255,0.1));
			-webkit-box-shadow: 0px 10px 5px rgba(10, 10, 10, 0.75); -moz-box-shadow:    0px 10px 5px rgba(10, 10, 10, 0.75); box-shadow: 0px 10px 5px rgba(10, 10, 10, 0.75);
			opacity:0.85; position:relative;
			-webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;
		}
			#subPanel label { display:block; text-align:right; padding:8px 0 6px; text-transform:lowercase; text-shadow: 1px 1px 1px #000000; color:#fff; margin-left:15px; }
			.inputTxt, .inputBtnTxt { padding: 5px; width:126px; font-size: 15px; color:#fff; outline: none; 
	background: rgb(97,15,28); background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0OSUiIHN0b3AtY29sb3I9IiM2MTBmMWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMmUyZTJlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, rgba(97,15,28,1) 49%, rgba(46,46,46,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,rgba(97,15,28,1)), color-stop(100%,rgba(46,46,46,1))); background: -webkit-linear-gradient(top, rgba(97,15,28,1) 49%,rgba(46,46,46,1) 100%); background: -o-linear-gradient(top, rgba(97,15,28,1) 49%,rgba(46,46,46,1) 100%); background: -ms-linear-gradient(top, rgba(97,15,28,1) 49%,rgba(46,46,46,1) 100%); background: linear-gradient(top, rgba(97,15,28,1) 49%,rgba(46,46,46,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#610f1c', endColorstr='#2e2e2e',GradientType=0 );
    -webkit-border-radius: 3px;  -moz-border-radius: 3px;  border-radius: 3px; border: 1px solid rbg(150,160,160);
	-webkit-box-shadow: 0px 5px 3px rgba(50, 50, 50, 0.75); -moz-box-shadow:    0px 5px 3px rgba(50, 50, 50, 0.75); box-shadow: 0px 5px 3px rgba(50, 50, 50, 0.75);
	}
.inputBtn { display:block; clear:both; }

#form-login {  margin-top: 14px; padding: 18px 0 19px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC44NCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.84) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.75)), color-stop(100%,rgba(0,0,0,0.84))); background: -webkit-linear-gradient(top, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.84) 100%); background: -o-linear-gradient(top, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.84) 100%); background: -ms-linear-gradient(top, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.84) 100%); background: linear-gradient(top, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.84) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#d6000000',GradientType=0 );
	-webkit-border-radius: 5px; -khtml-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;	
}
			#form-login-remember { clear:both; }
				#form-login-remember label { display:inline; margin:0 0; }
				#modlgn_remember { margin:3px 0 0 5px; padding:0; }
			#subPanel ul { margin:8px 0 0; }
				#subPanel ul li { background:none !important; margin:2px 0; }
			
			.btn, .poll .button, #emailForm .button, #searchForm .button, .inputBtn { cursor:pointer; text-align:center; font-size:11px !important; margin-top:4px; border:none; color:#fff; }
			.btn:hover, .button:hover { color:#be0404 !important; }
			.witaj { padding:6px 0; }
			.avatar { margin:1px 0 0 0; }
			.avatar img { border:1px solid grey; }
			
		.subBoxNobgWrapper {  }
			.subBoxNobg {  }
				.subBoxNobg h2 { font-size:16px; }
				.subBoxNobg p { padding:0 15px; }

		.subBoxWrapper {  }
			.subBox { }
				.subBoxContent { padding:0 12px 10px; }
					.subBox h2 { padding:7px 0 19px 10px; font-size:16px; }
					.subBox p { padding:0 15px; }

	#main { zoom:1; }
	
#mainSlider { width:747px; margin:18px 0; padding: 23px; position: relative; -moz-border-radius: 5px; border-radius: 5px;
background: rgb(38,35,31); background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI2MjMxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzNhMzkzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YzQ0M2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, rgba(38,35,31,1) 0%, rgba(58,57,48,1) 44%, rgba(76,68,63,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(38,35,31,1)), color-stop(44%,rgba(58,57,48,1)), color-stop(100%,rgba(76,68,63,1))); background: -webkit-linear-gradient(top, rgba(38,35,31,1) 0%,rgba(58,57,48,1) 44%,rgba(76,68,63,1) 100%); background: -o-linear-gradient(top, rgba(38,35,31,1) 0%,rgba(58,57,48,1) 44%,rgba(76,68,63,1) 100%); background: -ms-linear-gradient(top, rgba(38,35,31,1) 0%,rgba(58,57,48,1) 44%,rgba(76,68,63,1) 100%); background: linear-gradient(top, rgba(38,35,31,1) 0%,rgba(58,57,48,1) 44%,rgba(76,68,63,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26231f', endColorstr='#4c443f',GradientType=0 );
}

#mainSlider:before, #mainSlider:after, #mainBoxContent:before, #mainBoxContent:after, .subColBoxWrapper:after, .subColBoxWrapper:before, .subBoxWrapper:after, .subBoxWrapper:before { z-index: -1; position: absolute; content: ""; bottom: 15px; left: 10px; width: 50%; top: 80%; max-width:300px; background: rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7); -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7); box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7); -webkit-transform: rotate(-3deg); -moz-transform: rotate(-3deg); -o-transform: rotate(-3deg); -ms-transform: rotate(-3deg); transform: rotate(-3deg); }
#mainBoxContent:before, #mainBoxContent:after  { top: 90%; }
#mainSlider:after, #mainBoxContent:after, .subColBoxWrapper:after, .subBoxWrapper:after { -webkit-transform: rotate(3deg); -moz-transform: rotate(3deg); -o-transform: rotate(3deg); -ms-transform: rotate(3deg); transform: rotate(3deg); right: 10px; left: auto; }

#slider_reklamy { float:left; margin:8px 0 0 -19px; }

.cbnews{ width:400px; padding-right:250px; position:relative; border:5px solid #ccc; height:250px; background:#fff; }
.cbnews ul.ui-tabs-nav{ position:absolute; top:0; left:400px; list-style:none; padding:0; margin:0; width:250px; }
.cbnews ul.ui-tabs-nav li{ padding:1px 0; padding-left:13px; font-size:12px; color:#666; }
.cbnews ul.ui-tabs-nav li img{ float:left; margin:2px 5px; background:#fff; padding:2px; border:1px solid #eee; }
.cbnews ul.ui-tabs-nav li span{ font-size:11px; font-family:Verdana; line-height:18px; }
.cbnews li.ui-tabs-nav-item a{ display:block; height:60px; color:#333; background:#fff; line-height:20px; }
.cbnews li.ui-tabs-nav-item a:hover{ background:#f2f2f2; }
.cbnews li.ui-tabs-selected{ background:url('/modules/mod_cbnews/assets/selected-item.gif') top left no-repeat;  }
.cbnews ul.ui-tabs-nav li.ui-tabs-selected a{ background:#ccc; }
.cbnews .ui-tabs-panel{ width:400px; height:250px; background:#999; position:relative; }
.cbnews .ui-tabs-panel .info{ position:absolute; top:180px; left:0; height:70px; background: url('/modules/mod_cbnews/assets/transparent-bg.png'); width: 100%; }
.cbnews .info h2{ font-size:18px; font-family:Georgia, serif; color:#fff; padding:5px; margin:0; overflow:hidden; }
.cbnews .info p{ margin:0 5px; font-family:Verdana; font-size:11px; line-height:15px; color:#f0f0f0; }
.cbnews .info a{ text-decoration:none; color:#fff; }
.cbnews .info a:hover{ text-decoration:underline; }
.cbnews .ui-tabs-hide{ display:none; }

	.cbnews { padding-right:0 !important; margin:0 auto; overflow:hidden; width:747px !important; background:#151515 none !important; height:243px !important; border:1px solid rgb(70,70,70) !important; }
		.cbnews ul.ui-tabs-nav { left:443px !important; top:-1px !important; z-index:1024; width:305px !important; }
		.cbnews li.ui-tabs-nav-item a	{ background: rgb(102,2,23); background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2MDIxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzRmMDEwZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMzAwMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, rgba(102,2,23,1) 0%, rgba(79,1,15,1) 44%, rgba(35,0,4,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,2,23,1)), color-stop(44%,rgba(79,1,15,1)), color-stop(100%,rgba(35,0,4,1))); background: -webkit-linear-gradient(top, rgba(102,2,23,1) 0%,rgba(79,1,15,1) 44%,rgba(35,0,4,1) 100%); background: -o-linear-gradient(top, rgba(102,2,23,1) 0%,rgba(79,1,15,1) 44%,rgba(35,0,4,1) 100%); background: -ms-linear-gradient(top, rgba(102,2,23,1) 0%,rgba(79,1,15,1) 44%,rgba(35,0,4,1) 100%); background: linear-gradient(top, rgba(102,2,23,1) 0%,rgba(79,1,15,1) 44%,rgba(35,0,4,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#660217', endColorstr='#230004',GradientType=0 );	
}
			.cbnews .ui-tabs-panel { width:456px !important; height:243px !important; }
			.cbnews li.ui-tabs-nav-item a { height:47px !important; padding:0; }

			.ui-tabs-nav li.ui-tabs-selected a, .cbnews li.ui-tabs-nav-item a:hover { background:url('../images/slider_item_ov.gif') repeat-x 0 0 !important; }
				.cbnews li.ui-tabs-nav-item a span { color:#fff; font-size:12px; margin:13px 11px 0; display:inline-block; }
				.cbnews li.ui-tabs-nav-item a:hover span { border-bottom:1px dotted grey; }
			
			.cbnews li.ui-tabs-selected { background:url('../images/slider_icon.png') no-repeat 0 16px !important; }
			
		#mainBoxWrapper { margin:0 18px 0 0; float:right; width: 571px; }
			#mainBox { 	}
				#mainBoxContent { min-height:354px; padding:0 14px 12px; position:relative;
	background: rgb(96,15,28); background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNjAwZjFjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjYlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==); background: -moz-linear-gradient(45deg, rgba(96,15,28,1) 0%, rgba(0,0,0,1) 66%); background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(96,15,28,1)), color-stop(66%,rgba(0,0,0,1))); background: -webkit-linear-gradient(45deg, rgba(96,15,28,1) 0%,rgba(0,0,0,1) 66%); background: -o-linear-gradient(45deg, rgba(96,15,28,1) 0%,rgba(0,0,0,1) 66%); background: -ms-linear-gradient(45deg, rgba(96,15,28,1) 0%,rgba(0,0,0,1) 66%); background: linear-gradient(45deg, rgba(96,15,28,1) 0%,rgba(0,0,0,1) 66%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#600f1c', endColorstr='#000000',GradientType=1 );
	-webkit-border-radius: 5px; -khtml-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;	
}
				
				#mainBox h2, .componentheading, .contentheading { line-height:22px !important; font-size:17px; margin:0 0 15px !important; padding:7px 0; font-weight:normal; }
				#mainBox p { margin-bottom:15px; text-align:justify; }

				.news {  margin:0 0 13px; padding:0 0 13px; }
					.newsTop { opacity:0.84; background-color:#1e1e1e; font-weight:normal; font-size:12px; line-height:1.2em; }
						.newsTop span { display:inline-block; padding-bottom:1px; }
					 .news ul { padding-left:14px; overflow:hidden; }
					 .news img { max-width:470px; }
						.newsTop span { color:#fff; font-size:14px; }
						.newsTop a { text-transform:none; }
						.newsTop a:hover { text-decoration:none; }
						.newsTopCat { text-transform:uppercase; color:#4c4c4c; font-weight:bold; float:right; }
						.newsDate { background:url('../images/news_icon.png') no-repeat 3px 3px; line-height:11px; margin-top:2px; padding-left:13px; font-size:10px; }
					.newsContent { margin:12px 0 0; min-height:116px; }
						.newsImg { float:left; margin:6px 14px 8px 0; padding:2px; }
						.artImg { float:right; margin:0 0px 2px 14px; border:1px solid grey; padding:2px; }
						
					.newsFooter { font-size:11px; text-align:center; color:grey; }


					
		#subCol { width:204px; margin:0; } 
		
			.subColBoxNobgWrapper, .subBoxNobgWrapper { margin:0 0 18px 0; padding-bottom:10px;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yMiIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0.22) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.85)), color-stop(100%,rgba(0,0,0,0.22))); background: -webkit-linear-gradient(top, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.22) 100%); background: -o-linear-gradient(top, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.22) 100%); background: -ms-linear-gradient(top, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.22) 100%); background: linear-gradient(top, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.22) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9000000', endColorstr='#38000000',GradientType=0 );
-webkit-border-radius: 5px; -khtml-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
				.subColBoxNobg { padding:0 12px 19px; }
					.subColBoxNobg h2, .subColBox h2, .subBoxNobg h2, .subBox h2, #mainBox h2, .componentheading, .contentheading { padding:12px 0 4px 7px; margin-bottom:10px; font-size:16px; 
background-size: 100% 1px, 100% 1px, auto; background-position: 50% 100%, 50% 100%, 50% 0; background-repeat: no-repeat, no-repeat, no-repeat; text-shadow: 0 1px 1px rgba(255,255,255,0.25);
background-image: linear-gradient(0deg, rgba(0,0,0,0), rgba(0,0,0,0.1) 50%, rgba(0,0,0,0)), linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), radial-gradient(50% 100%, ellipse cover, rgba(0,0,0, 0.05), rgba(0,0,0,0) 50%); background-image: -o-linear-gradient(0deg, rgba(0,0,0,0), rgba(0,0,0,0.1) 50%, rgba(0,0,0,0)), -o-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), -o-radial-gradient(50% 100%, ellipse cover, rgba(0,0,0, 0.05), rgba(0,0,0,0) 50%); background-image: -ms-linear-gradient(0deg, rgba(0,0,0,0), rgba(0,0,0,0.1) 50%, rgba(0,0,0,0)), -ms-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), -ms-radial-gradient(50% 100%, ellipse cover, rgba(0,0,0, 0.05), rgba(0,0,0,0) 50%); background-image: -moz-linear-gradient(0deg, rgba(0,0,0,0), rgba(0,0,0,0.1) 20%, rgba(0,0,0,0)), -moz-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 20%, rgba(255,255,255,0)), -moz-radial-gradient(20% 100%, ellipse cover, rgba(0,0,0, 0.05), rgba(0,0,0,0) 50%); background-image: -webkit-linear-gradient(0deg, rgba(0,0,0,0), rgba(0,0,0,0.1) 50%, rgba(0,0,0,0)), -webkit-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,0.8) 50%, rgba(255,255,255,0)), -webkit-radial-gradient(50% 100%, ellipse cover, rgba(0,0,0, 0.05), rgba(0,0,0,0) 50%);
}
					.subColBoxNobg p, .subBoxNobg ul { padding:0 15px; }
					ul.mostread { padding:0 0; }
				
				.subColList, .latestnews, #subPanel ul, .blog_more ul, ul.mostread { list-style:none; }
				.subColList { margin-left:6px; }
					.subColList li, #subPanel ul li, .blog_more ul li { background:url('../images/list_item.gif') no-repeat 0 7px; padding:0 3px 0 8px; }
				
				
			.subColBoxWrapper, .subBoxWrapper { position:relative; margin-bottom:18px; padding:0 12px 21px;
background: rgb(97,15,28); background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyOCUiIHN0b3AtY29sb3I9IiM2MTBmMWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==); background: -moz-linear-gradient(top, rgba(97,15,28,1) 28%, rgba(0,0,0,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(28%,rgba(97,15,28,1)), color-stop(100%,rgba(0,0,0,1))); background: -webkit-linear-gradient(top, rgba(97,15,28,1) 28%,rgba(0,0,0,1) 100%); background: -o-linear-gradient(top, rgba(97,15,28,1) 28%,rgba(0,0,0,1) 100%); background: -ms-linear-gradient(top, rgba(97,15,28,1) 28%,rgba(0,0,0,1) 100%); background: linear-gradient(top, rgba(97,15,28,1) 28%,rgba(0,0,0,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#610f1c', endColorstr='#000000',GradientType=0 );			
-webkit-border-radius: 5px; -khtml-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
				.subColBox { }
				.subColBoxContent { }
					.subColBox h2 { }

				.left_menu_adds { margin:1px 0 0; }
				
#footerWrapper { opacity: 0.83; -webkit-border-radius: 6px; -khtml-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; margin:20px auto; height:241px; background:url('../images/footer2_bkg.gif') no-repeat 0 0; clear:both; }	
	#footer { width:982px; margin:0 auto; zoom:1; padding-left:2px; }
		.footerItem { float:left; height:185px; width:245px; text-align:center; }
			#footer ul { list-style:none; }
				#footer ul li { margin:0 0 7px 0; }
				#footer li.last { margin-bottom:0 !important; }
			#footer h2 { font-size:16px; font-weight:normal; margin:13px 0 20px; }
	#footerBottom { font-size:13px; text-shadow:1px 1px 1px #000; padding:16px 0 0; text-align:center; clear:both; }	

	
	#subCol .pollstableborder { margin:6px 0 4px -45px; font-size:12px; }
		.pollstableborder label { text-shadow:1px 1px 1px #000000; color:#fff;  }
		.pollstableborder td { padding:4px 0; }
		.poll .sectiontableentry1, .poll .sectiontableentry2 { text-align:left !important; padding-left:2px; }
		.poll .sectiontableentry1 input, .poll .sectiontableentry2 input { border:none; }
		
	.autor { font-weight:bold; }
	.createdate { font-size:10px; }
	.artykul { padding-top:10px; }
	
	.pagination { margin-left:35px; list-style:none; }
		.pagination li { float:left; margin-right:2px; }
		
	.contentpaneopen fieldset { margin-bottom:8px; padding-bottom:8px; border-bottom:1px solid grey; }
	
	.mainList, .news ul, .artykul ul, .contentpaneopen ul { list-style-type:square; margin:0 0 15px 25px; }
		.mainList li, .news ul li, .artykul ul li, .contentpaneopen ul li { margin:4px 0; }
	
	.noshow { display:none; }

	#com-form-login img { display:none; }

ul.dec { list-style-type:decimal !important; margin:0 0 14px 22px; }
	ul.dec li { background:transparent none !important; margin:4px 0; padding-left:0 !important; }

.obrazki { text-align:center; }
.obrazki img { display:inline-block; margin:3px; }

.obrazki img, img.left, img.right, img.center { padding:5px; }
img.left { float:left !important; margin:0 15px 5px 0 !important; }
img.right { float:right !important; margin:0 0 5px 15px !important; }
img.center { display:block; margin:4px auto 10px; clear:both; }


.newsImg, img.center, img.left, img.right, .contentheading .contentpagetitle, .obrazki img, a.button { 
	background-color: #373737; background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.1)), to(transparent)); background-image: -moz-linear-gradient(top, rgba(255,255,255,0.1) 0%, transparent 100%); background-image: linear-gradient(top, rgba(255,255,255,0.1), transparent); border: 0; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; box-shadow: 1px 0 3px rgba(0,0,0,0.15), inset 0 1px 0 rgba(255,255,255,0.2); -webkit-box-shadow: 1px 0 3px rgba(0,0,0,0.15), inset 0 1px 0 rgba(255,255,255,0.2); -moz-box-shadow: 1px 0 3px rgba(0,0,0,0.15), inset 0 1px 0 rgba(255,255,255,0.2); border-width: 0;
}				
.contentheading .contentpagetitle, a.button { 	font-family:arial,verdana,sans-serif; color: rgba(255,255,255,0.8); text-shadow: 1px 1px 1px rgba(0,0,0,0.7); font-weight: bold; font-size: 13px; display:block !important; border-width: 0; text-decoration: none; padding: 4px 8px; cursor: pointer; line-height: 1.5em; text-transform:uppercase; }

	.contentheading .contentpagetitle:hover, a.button:hover { background-color: #3d3d3d; color: #fff; text-shadow: 0 0 5px rgba(255,255,255,0.9); }
	.contentheading .contentpagetitle:active, a.button:active { background-color: #2e2e2e; background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(255,255,255,0.03)), to(transparent)); background-image: -moz-linear-gradient(bottom, rgba(255,255,255,0.03) 0%, transparent 100%); background-image: linear-gradient(top, rgba(255,255,255,0.03), transparent); box-shadow: 0 1px 0px rgba(255,255,255,0.25), inset 1px 1px 8px rgba(0,0,0,0.8); -webkit-box-shadow: 0 1px 0px rgba(255,255,255,0.25), inset 1px 1px 8px rgba(0,0,0,0.8); -moz-box-shadow: 0 1px 0px rgba(255,255,255,0.25), inset 1px 1px 8px rgba(0,0,0,0.8); color: #9d9d9d; text-shadow: -1px -1px 2px #000; }
	
a.button { display: inline-block !important; font-size: 11px; padding: 1px 5px; }

.clearfix:after, #top:after, .newsContent:after, #topSearch:after, #topMenu:after, #content:after, #sub:after, #main:after, #footer:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* SLIMBOX */
#lbOverlay { position: fixed; z-index: 9999; left: 0; top: 0; width: 100%; height: 100%; background-color: #000; cursor: pointer; }
#lbCenter, #lbBottomContainer { position: absolute; z-index: 9999; overflow: hidden; background-color: #fff; }
.lbLoading { background: #fff url(loading.gif) no-repeat center; }
#lbImage { position: absolute; left: 0; top: 0; border: 10px solid #fff; background-repeat: no-repeat; }
#lbPrevLink, #lbNextLink { display: block; position: absolute; top: 0; width: 50%; outline: none; }
#lbPrevLink { left: 0; }
#lbPrevLink:hover { background: transparent url(prevlabel.gif) no-repeat 0 15%; }
#lbNextLink { right: 0; }
#lbNextLink:hover { background: transparent url(nextlabel.gif) no-repeat 100% 15%; }
#lbBottom { font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 10px; color: #666; line-height: 1.4em; text-align: left; border: 10px solid #fff; border-top-style: none; }
#lbCloseLink { display: block; float: right; width: 66px; height: 22px; background: transparent url(closelabel.gif) no-repeat center; margin: 5px 0; outline: none; }
#lbCaption, #lbNumber { margin-right: 71px; }
#lbCaption { font-weight: bold; }